import { useState, useCallback } from 'react';
export const useRerender = () => {
    const [_count, setCount] = useState(0);
    return useCallback(() => {
        setCount((count) => count + 1);
    }, []);
};
